[INCLUDE: common/custom_emissive.ini]
heatingMult = 0.5

[EMISSIVE_BRAKE_...]
NAME=48_T
COLOR=20,10,1,9
FALLBACK_HEADLIGHTS_COLOR=20,10,1,3
LAG=0.8
SIMULATE_HEATING=1
LOCATION=REAR
CAST_LIGHT=0
CHANNEL=0

[LIGHT_EXTRA_0_REARLIGHTS]
BOUND_TO=48_T
BOUND_EMISSIVE_MAX=70
BOUND_EXP=1
POSITION=0.00, 0.53, -1.3
MIRROR=0.488
DIRECTION=0, -0.2, -1
AFFECTS_TRACK=1
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SPECULAR_MULT=2
DIFFUSE_CONCENTRATION=1
SPOT=85
SPOT_SHARPNESS=0.1
FADE_AT=450
FADE_SMOOTH=5
RANGE=4
RANGE_GRADIENT_OFFSET=0.25
COLOR=5, 0, 0, 1

[EMISSIVE_BRAKE_...]
NAME=111
COLOR=20,10,1,9
FALLBACK_HEADLIGHTS_COLOR=20,10,1,3
LAG=0.8
SIMULATE_HEATING=1
LOCATION=REAR
CAST_LIGHT=0
CHANNEL=0

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 47_T, 44, 45_T
COLOR=100,30,0, 0.1
LAG=0.6
SIMULATE_HEATING=0 
LOCATION=LEFT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 47_T, 44, 45_T
COLOR=100,30,0, 0.1
LAG=0.6
SIMULATE_HEATING=0 
LOCATION=RIGHT
CHANNEL = 4

[EMISSIVE_REVERSE_...]
NAME=46_T
COLOR=255,255,255,0.15
LOCATION=REAR
LAG=0.8
SIMULATE_HEATING=0.3
CAST_LIGHT=1
OFF_COLOR=0,0,0

[EMISSIVE_LIGHT_...]
BIND_TO_HEADLIGHTS=1
NAME=110_T.001
COLOR=20,20,20,200
LAG=0.8
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
ACT_AS_HEADLIGHT=1
AMBIENT_INFLUENCE = 0.2

[EMISSIVE_HIGHBEAM_...]
NAME=ext_lowbeam_housing_bake
COLOR=10, 10, 10, 20
FALLBACK_LOWBEAM_COLOR=10, 10, 10, 20
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5
LAG = 0

[EMISSIVE_HIGHBEAM_...]
NAME=ext_lowbeam_glass_bake, 
COLOR=10, 10, 10, 20
FALLBACK_LOWBEAM_COLOR=10, 10, 10, 20
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5
LAG = 0

[EMISSIVE_HIGHBEAM_...]
NAME= 110_T.002
COLOR=60,45,30, 100
FALLBACK_LOWBEAM_COLOR=0
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=FRONT
ACT_AS_HEADLIGHTS =1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_...]
NAME=ext_highbeam_glass_bake
COLOR=10, 10, 10, 10
TOGGLE_VISIBILITY = 10
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5
LAG = 0

[EMISSIVE_HIGHBEAM_...]
NAME=ext_highbeam_housing_bake
COLOR=1, 1, 1, 40
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5
LAG = 0


[EMISSIVE_EXTRA_A_...]
NAME= 30.005
COLOR=60,45,30, 30
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=NONE
ACT_AS_HEADLIGHTS =0
OFF_COLOR=0
CAST_LIGHT=2
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_...]
NAME= ext_marker_housing_bake
BOUND_TO = EXTRA_A
COLOR=1, 1, 1, 40
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=NONE
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
ACT_AS_HEADLIGHTS =0
OFF_COLOR=0
CAST_LIGHT=2
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
NAME=227, 218.003, 218, 218, 218.001, 218.002, odometer
COLOR=1, 1, 1, 2
OFF_COLOR = 0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EXTRA_FX_EMISSIVE_...]
MESHES = 227
RANGE = 0.1
COLOR = 2

[EXTRA_FX_EMISSIVE_...]
MESHES = 226.006, 226.007, 226
RANGE = 0.1
COLOR = 2

[EMISSIVE_LIGHT_...]
NAME=93_T.001
COLOR=1, 1, 1, 1
OFF_COLOR = 0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
NAME=93_T.010
COLOR=1, 0, 0, 1
OFF_COLOR = 0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
NAME=93_T.009
COLOR=0, 0, 1, 1
OFF_COLOR = 0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_...]
NAME=226.006
COLOR=0.1, 0.1, 1, 3
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 226
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=0,30,0, 0.4
LAG=0.6
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 226.007
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=0,30,0, 0.4
LAG=0.6
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_...]
NAME=226.001
BIND_TO=HANDBRAKE 
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=1,0,0,3
LAG=0

[EMISSIVE_...]
NAME=226.003
BIND_TO=BATTERY 
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=3
INPUT_THRESHOLD_INVERSE=1
COLOR=1,0,0,3
LAG=0

[EMISSIVE_...]
NAME=226.004
BIND_TO=OIL_PRESSURE 
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=20
INPUT_THRESHOLD_INVERSE=0
ENGINE_LIFE_THRESHOLD=950
COLOR=1,0,0,3
LAG=0

[EMISSIVE_ENGINE_DAMAGE_0]
NAME=226.002
COLOR=1,0,0,3
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=1
ENGINE_LIFE_THRESHOLD=950
LAG=0.3

[EMISSIVE_...]
NAME=226.002
BIND_TO=STALLED 
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
ENGINE_LIFE_THRESHOLD=950
COLOR=1,0,0,3
LAG=0

[EMISSIVE_...]
NAME=113.130
BIND_TO=FUEL 
TOGGLE_VISIBILITY = 1
INPUT_THRESHOLD=9
INPUT_THRESHOLD_INVERSE=1
COLOR=1,0,0,3
LAG=0

[LIGHT_LICENSEPLATE]
MESHES=EXT_PLATE_R.002, dealer_plate_rear
OFFSET=-0.004, 0.05, -0.02
RANGE=0.2
RANGE_GRADIENT_OFFSET=0.3
SPOT=110
SPOT_SHARPNESS=0.1
COLOR=25.5,17.3,9.4, 1
FALLBACK_EMISSIVE=2.55,1.73,0.94,0.3
FADE_AT=50
LAYOUT=ONE_ON_TOP

[EMISSIVE_LIGHT_...]
;gauge
NAME=112
COLOR=60,45,30, 0.2
OFF_COLOR = 0
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[EMISSIVE_EXTRA_B_...]
NAME=93_T.011
COLOR=25,15,10, 9
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EXTRA_FX_EMISSIVE_...]
MESHES = 93_T.011
RANGE = 0.5
COLOR = 0.3

[EMISSIVE_...]
NAME=226.005
BIND_TO=TURBO 
INPUT_THRESHOLD=0.2
COLOR=0,1,0,3
LAG=0